{
  "item_group.warwither.warwither_tab": "[天启机器]§7战争凋灵",

  "advancements.warwither.blood_war.title": "天启终结",
  "advancements.warwither.blood_war.desc": "击败战争凋灵",

  "entity.warwither.war_wither": "[天启机器]战争凋灵",
  "item.warwither.war_wither_spawn_egg": "[天启机器]战争凋灵刷怪蛋",
  "item.warwither.music_disc_war_wither": "音乐唱片",
  "item.warwither.music_disc_war_wither.desc": "The Planets, Op. 32 - I. Mars, the Bringer of War",

  "subtitle.warwither.war_wither_rush": "[天启机器]战争凋灵：凋零冲撞",
  "subtitle.warwither.war_wither_repeating": "[天启机器]战争凋灵：凋零连弩",
  "subtitle.warwither.war_wither_waltz": "[天启机器]战争凋灵：凋零圆舞",
  "subtitle.warwither.war_wither_meteor": "[天启机器]战争凋灵：凋零天助",
  "subtitle.warwither.war_wither_bomb": "[天启机器]战争凋灵：凋零炸药",
  "subtitle.warwither.war_wither_light": "[天启机器]战争凋灵：凋零光照",

  "subtitle.warwither.war_wither_music": "The Planets, Op. 32 - I. Mars, the Bringer of War"
}